Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

SUSE 11.1 update (Adobe Flashplayer)

maximilaan
8 antwoorden
  • Vreemd avontuur(tje):

    Op de Adobe site een nieuwere Flashplayer gezien, RPM voor Linux gedownload, hoger nummer dan ik zelf had, versie i386.

    Liet zich NIET installeren, ook niet na verwijdering van de oude flashplayer.

    "Oude" flashplayer in Yast/Software opnieuw opgeroepen om te installeren …. was het nieuwe nummer geworden, echter zelfs versie i586 !!

    Geïnstalleerd en werkt in Firefox meteen zichtbaar beter op het punt van synchronisatie beeld/geluid; nog steeds niet werkend in Konqueror.

    Oude Flashplayer was nummer 10.0.22.16 of zoiets en nieuwe 10.0.22.87

    Zou natuurlijk een stom toevallige samenloop kunnen zijn, dat net in die paar minuten dat ik dit probeerde een nieuwere flashplayer op de repository-site van SUSE werd gezet, maar eerder denk ik toch aan een hapering of bug in de automatische verversings/update-routines.

    Graag nieuws over vergelijkbare ervaringen.
  • "liet zich niet installeren" is nogal algemeen :) Dus daar valt weinig over te zeggen.

    Alhier heb ik ook de nieuwste versie, heb toevallig net de online update gedraaid. Dus kan zomaar dat hij beschikbaar kwam terwijl jij bij adobe aan het kijken was.
  • Hm, toch maar "toeval" dan.

    De RPM van de Adobe-site met toevoeging "i386" gaf na iedere ogenschijnlijk lukkende installatie de foutmelding, met "verboden in te rijden" bord: "plugin niet aanwezig".

    Het van de SUSE-repository ingesprongen exemplaar "i586" meteen uitgeprobeerd op Youtube omdat ik de ervaring had dat vooral die wat krakkemikkig liep; nu wel gaaf.
  • [quote:a1285c1de6="willem1940"]Hm, toch maar "toeval" dan.

    De RPM van de Adobe-site met toevoeging "i386" gaf na iedere ogenschijnlijk lukkende installatie de foutmelding, met "verboden in te rijden" bord: "plugin niet aanwezig"..[/quote:a1285c1de6]

    je bedoelt in Firefox?

    Dat kan, als opensuse voor firefox een andere pluginmap gebruikt dan adobe kan het zijn dat de browser die je rechtstreeks bij adobe vandaan haalt niet kan vinden.
    Andere mogelijkheid is dat de rpm van adobe niet helemaal sjofel is..
  • De aanduidingen i386 en i586 verwijzen naar de soort processor, en slaan niet op de versie van de Adobe Flash Player.

    In mijn Ubuntu-machine staat de versie van de Flash Player nu op 10.0 r22. Dus: versie 10.0, release 22.

    In mijn openSUSE-machine ook, dacht ik, maar die heb ik nu niet aanstaan.

    Release-versies ("versies binnen versies";) komen met enige regelmaat, en worden meestal niet aangekondigd. Er worden dan alleen wat foutjes onder de motorkap weggewerkt. Een overstap als die van Flash Player 9 naar Flash Player 10 wordt wel aangekondigd, want dat was een enorme stap.
  • op zich opvallend dat adobe van i386 spreekt en suse van i586, aangezien het om een binair product is afkomstig van adobe.
  • Nee, de foutmelding met verkeersbord-achtig pictogram was zo te zien Yast, gaf aan dat installatie was mislukt. Het RPM ding zelf héét: "plugin", niet player ofzo.
  • Jammer, ik was toch te overhaast blij: Lang niet alle youtube-video's komen echt goed door en video's van De Telegraaf allemaal onbruikbaar.

    Raar, want onlangs had ik zowel het chinese Linpus als het turkse Pardus op een computer en die hadden met geen enkele flash of stream moeite.

    Ik nam weer SUSE omdat ik vooral gecharmeerd ben van de update-install-functie die verder weinig Linuxen hebben maar waarmee automatisch veel "vage" fouten worden gerepareerd.

    Toch maar weer piekeren of ik Suse wel wil behouden.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.